/* CSS Document */

body{
 width:555px;
 height:100%;
 margin:0px;
 background:url(../img/topic_bg.gif) repeat;
 font-size:14px;
 font-family:Osaka, "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3";
 line-height:130%;
 padding:10px 10px 10px 1.5em;/*上右下左*/
 }

/*リンク*/
A:link{
 border:0px;
/* color:#666666;*/
 color:#336699;
 text-decoration:none;
 }
A:visited{
 border:0px;
/* color:#666666;*/
 color:#336699;
 text-decoration:none;
 }
A:alink{
 border:0px;
/* color:#666666;*/
 color:#336699;
 text-decoration:none;
 }
A:vlink{
 border:0px;
/* color:#666666;*/
 color:#336699;
 text-decoration:none;
 }


A:hover{
 color:#669966;
/* background:#669966;*/
 text-decoration:none;
 }



/*トピック・リスト*/
UL.topic{
 margin-left:0em;
 margin-top:10px;
 margin-bottom:5px;

}
.topic_sankaku{
 list-style:none;
 background:url(../img/sankaku01.gif) no-repeat left top;
 text-indent:1em;
 }
/*見出し*/
SPAN.bar{
 font-size:larger;
 }